Subject: RE: Arkansas PSC to Scrap Deregulation
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sun, 9 Sep 2001 19:32:57 -0700 (PDT)

I agree.  We need to actively support retail access (even in Arkansas).  

-----Original Message----- 
From: Migden, Janine 
Sent: Sun 9/9/2001 7:58 AM 
To: Shapiro, Richard; Steffes, James D. 
Cc: 
Subject: FW: Arkansas PSC to Scrap Deregulation

What is your view on this?  On the one hand Arkansa is not a major state on the radar screen, but on the other hand this adds to the steady decline of dereg and the perception that dereg is bad.  I would recommend that we review the report and weigh in at the hearing on October 18.  I think we should take the view that repealing legislation is not necessary and that the PSC should keep its options open.  Also we could talk about the EPSA study findings and the fact that wholesale prices are going down.  Moreover, I am concerned that studies like that of the Consumer Federation are not weighing into their analysis price increases that would have occurred under dereg simply due to the need for more capacity.

 -----Original Message----- 
From:   Barnes, Lynnette  
Sent:   Friday, September 07, 2001 9:23 AM 
To:     Ferris, Frank; Fromer, Howard; Hinrichs, Lance; Lawner, Leslie; Memari, Tooran; Messer, Bruno; Miller, Terri; Rishe, Frank; Ross, Derrick; Schoen, Mary; Snyder, Brad; Sullivan, Kathleen; Suttabustya, Buranit; Thome, Jennifer; Truxillo, Wayne; Wininger, James; Ader, Jeff; Anderson, Jonathan D.; Anderson, Meriwether; Bachmeier, Rick; Bernstein, Eitan; Bernstein, Mark; Bertin, Suzanne; Duda, Geoff; Galow, Gary; Hammond, Pearce; Jackson, Robert; Kazibwe, Julia; Keene, Patrick; Kingerski, Harry; Kosnaski, Andrew; Lopez, Yolanda; Meigs, Mark; Ogenyi, Gloria; Steffes, James D.; Boston, Roy; Bray, Peter; Collins, Joan; Landwehr, Susan M.; Lassere, Donald; Migden, Janine; Stroup, Kerry; Covino, Susan; Magruder, Kathleen; Merola, Becky; Reichelderfer, Thomas; Sandherr, Cynthia

Subject:        Arkansas PSC to Scrap Deregulation 

PSC staff advises against deregulation

Sep. 7, 2001
Associated Press Newswires
Copyright 2001. The Associated Press. All Rights Reserved.

LITTLE ROCK (AP) - The staff for state utility regulators is recommending that Arkansas postpone deregulation of its electricity industry or scrap state law altogether that calls for electric deregulation and start over.

The staff of the state Public Service Commission arrived at the recommendation based on a study by Washington, D.C.-based consultants La Capra Associates, which found that deregulation would lead to higher and unstable rates.

The study, conducted for the PSC staff, said undeveloped wholesale electric markets would cause higher, potentially volatile electric rates if retail markets were deregulated in October 2003.

In addition, La Capra said regional groups to oversee interstate electric transmission haven't been formed and utility back-office systems required to switch customers between service providers haven't been developed or tested.

The staff recommended scrapping deregulation or at least delaying it until October 2004. John Bethel, the commission's executive director, said he favored repealing the law deregulating the state's retail electric markets and starting over when conditions change.

"A repeal is probably the most effective path," he said. "Based on our analysis, it doesn't appear that there are substantial benefits to customers over the long term."

Under a 1999 law, electricity deregulation was to begin between Jan. 1, 2002, and June 30, 2003. This year, the Legislature amended the law to delay deregulation, setting a new start time between Oct. 1, 2003 and Oct. 1, 2005. Any further delay will require legislative.

And if Arkansas puts off deregulation again, it will continue a pattern. Five states besides Arkansas have delayed competition so far and no states have passed electric deregulation laws since problems began in California last year.

Senate president pro-tem Mike Beebe, D-Searcy, said the urgency to deregulate the state's retail electric market wasn't the same as in 1999, when neighboring states were crafting similar laws and local officials feared the state would suffer in the battle to recruit industry.

Utilities, industrial customers, and the attorney general's office Thursday were reviewing the PSC staff recommendation.

The staff recommendation will be considered by the PSC, along with the views of Arkansas utilities, consumers and the attorney general's office. A hearing is set for Oct. 18.

713-853-9287 
888-703-0309